//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class logAccess
    {
        public int HouseCd { get; set; }
        public System.DateTime AccessDate { get; set; }
        public string UserId { get; set; }
        public string UserName { get; set; }
        public string PCId { get; set; }
        public string ProgramId { get; set; }
        public string ProcessId { get; set; }
        public string Note { get; set; }
    }
}
